Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# poptDB.c File Reference

Popt tables for database modes. More...

`#include "system.h"`
`#include <rpmcli.h>`
`#include "debug.h"`

Go to the source code of this file.

## Variables
rpmDatabaseArguments_s | rpmDBArgs
int | _noDirTokens
poptOption | rpmDatabasePoptTable []

## Detailed Description

Popt tables for database modes.

Definition in file poptDB.c.